
eTBM 3 - Feature #1757

Admin - User - Send a password reset link

06/21/2016 03:41 PM - Ricardo Memoria

Status: Closed Start date: 06/21/2016

Priority: Normal Due date:  

Assignee: Maurício Dos Santos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 2.9.2 - Aug 22th, 2016 Spent time: 0.00 hour

Complexity:    

Description

Send a message to the user with a link to reset its password.

In this link, the user will enter a new password.

History

#1 - 06/21/2016 03:46 PM - Ricardo Memoria

- Subject changed from User - Send password reset message to Admin - User - Send a password reset link

- Assignee set to Maurício Dos Santos

System sends an e-mail message to the user with instructions to change its password. In the instructions there is a link to change the password.

Link redirects user to a public page in the system where he will be able to change its password (provided by another functionality).

#2 - 06/27/2016 07:06 PM - Maurício Dos Santos

- Status changed from New to In Progress

#3 - 06/29/2016 08:46 PM - Maurício Dos Santos

- Status changed from In Progress to Resolved

#4 - 07/15/2016 02:21 PM - Ricardo Memoria

- Status changed from Resolved to Closed
